/*
  Theme Name: Rehub child theme - Redokan
  Theme URI: http://redokan.wpsoul.net/
  Description: A Hybrid magazine/shop/review/news Wordpress Theme
  Author: Wpsoul
  Author URI: https://wpsoul.com/
  Version: 7.6.9
  Template: rehub
  Text Domain: rehubchild
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-nav.dark_style{background: none #00c2b4;}
.category .wpsm-title.middle-size-title h5, .tag .wpsm-title.middle-size-title h5{padding: 0}
.sidebar .widget.widget-meta-data-filter h3, .sidebar .widget.widget-meta-data-filter h5, .sidebar .widget.widget-meta-data-filter h4 a, .sidebar .mdf_widget_found_count, .sidebar .widget.widget-meta-data-filter, .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{color: #111}
.sidebar .widget.widget-meta-data-filter { background-color: #fff; padding: 20px; border: 1px solid #ccc;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{padding: 0; background-color: transparent;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title { margin: 20px 0 10px !important; }
.widget-meta-data-filter h3:after { height: 3px; width: 40px; height: 4px; background-color: #ddd; display: block; margin: 10px 0; content: ""; }
.widget-meta-data-filter h3 { margin-bottom: 20px }
.sidebar .widget.widget-meta-data-filter .mdf_textinput, .sidebar .widget.widget-meta-data-filter select { border: 1px solid #ddd }
.widget.tabs > ul{border: none;}
.sidebar .widget.tabs, .widget.outer_widget{border: none; padding: 0; background-color: transparent; box-shadow: none;}
.postNavigation a{ background-color: #868686}
.rate_bar_wrap{background-color: #fff;}
.re-line-badge.re-line-table-badge{padding: 5px 8px 5px 20px;font: normal 13px/15px Arial;}
.re-line-badge span:before, .re-line-badge span:after{display: none;}
.sidebar .wpsm_recent_posts_list .item-small-news {border-bottom: 1px solid #E4E4E4;padding: 10px 0;background: radial-gradient(ellipse at top, rgba(255,255,255,0.75), rgba(255,255,255,0) 75%);}
.vc_row .wpsm_recent_posts_list h3{font-size: 18px}
.vc_row .wpsm_recent_posts_list .item-small-news{font-size: 14px; padding: 20px 0}
.single_top_main .stars-rate{margin: 0 0 10px 0; display: inline-block;}
.sidebar .list_excerpt{display: none;}
.dealScore .thumbscount{background: #dff0ef;}
.dealScore .label{background: #23b5ac;}
.coupon_code_in_modal .coupon_modal_coupon{background-color: #f2f2f2}

@media screen and (max-width: 1224px) {
  
}

@media (max-width: 767px) {

} 

div.gmw-fl-hor-bigxprofile-custom-form-wrapper form .editfield label {
    display: none !important;
}

form.search-form [type="submit"] {
    background-color: #00afd7 !important;
}

.re-search-result-compare {
    display: none !important;
}

select#gmw-distance-1.gmw-form-field.distance{
	display: none !important;
}

p.form-row.form-group.user-role{
	display: none !important;
}

.woocommerce button.button, .woocommerce-page button.button {
    color: #ffffff !important;
    background-color: #ff671f !important;
}



@media (min-width: 768px) and (max-width: 1200px) {
  
  .dokan-new-product-area .featured-image {
    width: 100%;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .dokan-new-product-area .featured-image {
    width: 100%;
}

  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
.dokan-new-product-area .featured-image {
    width: 100%;
}
	
	
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  

  .dokan-new-product-area .featured-image {
    width: 100%;
}
}

.footer_widget .title, .footer_widget h2, .footer-bottom.dark_style .footer_widget, .footer-bottom.dark_style .footer_widget a {
    color: #000000 !important;
}
span.call-us-text {
    opacity: 1;
}

form.search-form [type="submit"] {
    border: solid;
    border-top-color: #ffffff;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: #ffffff;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #ffffff;
    border-left-style: solid;
    border-left-width: 1px;

}

.no_more_posts {
    display: none !important;
}

.post-type-archive-product .sidebar{float:left}

.post-type-archive-product .main-side{float:right}


.tax-product_cat .sidebar{float:left}
.tax-product_cat .main-side{float:right}

.tax-product_tag .sidebar{float:left}
.tax-product_tag .main-side{float:right}

.widget_product_categories ul.children li {
    font-size: 15px !important;
}

.widget_product_categories ul li a {
    font-size: 17px !important;
}

li.bp-profile-edit-menu-item.menu-item
{
	display: none !important;
}

div.profile-usermenu.mt20
{
	display: none !important;
}

#sm_dashboard_select_lbl {
    position: relative;
    display: none;
}
